/*
Theme Name: Twenty Twenty-Five Child
Theme URI: https://wordpress.org/themes/twentytwentyfive/
Template: twentytwentyfive
Author: the WordPress team
Author URI: https://wordpress.org
Description: Twenty Twenty-Five emphasizes simplicity and adaptability. It offers flexible design options, supported by a variety of patterns for different page types, such as services and landing pages, making it ideal for building personal blogs, professional portfolios, online magazines, or business websites. Its templates cater to various blog styles, from text-focused to image-heavy layouts. Additionally, it supports international typography and diverse color palettes, ensuring accessibility and customization for users worldwide.
Tags: one-column,custom-colors,custom-menu,custom-logo,editor-style,featured-images,full-site-editing,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready,wide-blocks,block-styles,style-variations,accessibility-ready,blog,portfolio,news
Version: 1.3.1763396806
Updated: 2025-11-17 17:26:46

*/

body {font-size:16px;}

.achtzig img{
  width:65%;
}

.logo {
    display:block;
    position: absolute;
  top: 5px;
  width: 120px;
}

.caption-hide .wp-element-caption {visibility:hidden;}

/* Hauptnavi break point*/

body .wp-block-navigation__responsive-container-open:not(.always-shown) {
	display: block !important;
}
body .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
	display: none !important;
}

@media (min-width: 1130px) {
	body .wp-block-navigation__responsive-container-open:not(.always-shown) {
		display: none !important;;
	}
	body .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
		display: block !important;
	}
}

/* Hauptnavi mobil*/
.wp-block-navigation__responsive-container-open svg {
    width: 40px;
  height: 40px;
}

.main-nav li a {padding:1rem; font-weight:bold;}
.main-nav li a:hover, .main-nav li a:focus {
  background:var(--wp--preset--color--custom-accent-3-1);
  color:#000000 !important;
  text-decoration:none;
}

.main-nav li.current-menu-item.current-link a {
  background:var(--wp--preset--color--custom-accent-3-1);
  color:#000000 !important;
}

.main-nav li.current-menu-item a:hover {
  background:#fce61ee6;
  color:#000000 !important;
}

/*Footer Navi*/
.footer-nav li a {
    padding:0.5rem 1rem;
    background:#146299;
    border-radius:0.5rem;  
  }

 .footer-nav li a:hover {
  background:#000000;
  text-decoration:none;
 } 
.footer-nav li.current-menu-item a {
  background:#000000;
  border-radius:0.5rem;
}

.footer-nav li.current-menu-item a:hover {

  background:#000000;
}

/*Typo*/
:root :where(.wp-block-post-title) {
  font-weight: bold;
}

/*text und Bild Container 50 50*/

.wp-block-image img {max-width:auto;}
.card-img.wp-block-image img {width:100%;}

.flex-center {
  display:flex;
  align-items:center;
  justify-content: center;
}

.figure-img {min-width: 150px; max-width:350px;}

.section{
display:flex;
flex-direction: row;
align-items:stretch;

}

.column-bild {
display:flex;
  align-items:center;
  justify-content:center;
  width:50%;

}

.column-text {
display:flex;
  align-items:start;
  width:50%;


}

.jahr {
  font-weight:bolder;
}
